SoulFire LogoSoulFire

Get user

Retrieves detailed information about a specific user.

GET
/v1/users/{id}

Retrieves detailed information about a specific user.

Authorization

AuthorizationBearer <token>

Preferred API authentication. Use a JWT with the api audience.

In: header

Path Parameters

id*string

The unique identifier (UUID) of the user to retrieve information for.

Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/users/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "username": "string",  "role": "ADMIN",  "email": "user@example.com",  "createdAt": "2019-08-24T14:15:22Z",  "updatedAt": "2019-08-24T14:15:22Z",  "lastLoginAt": "2019-08-24T14:15:22Z",  "minIssuedAt": "2019-08-24T14:15:22Z"}

How is this page?